/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2019 08:41:02
*/


html, body {height:100%;}
html {
  background: #bbe7e6;
  background: -moz-linear-gradient(top, #bbe7e6 0%, #9dd2d4 40%, #73b9bf 60%, #009aa6 100%) fixed;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbe7e6), color-stop(40%,#9dd2d4), color-stop(60%,#73b9bf), color-stop(100%,#009aa6)) fixed;
  background: -webkit-linear-gradient(top, #bbe7e6 0%,#9dd2d4 40%,#73b9bf 60%,#009aa6 100%) fixed;
  background: -o-linear-gradient(top, #bbe7e6 0%,#9dd2d4 40%,#73b9bf 60%,#009aa6 100%) fixed;
  background: -ms-linear-gradient(top, #bbe7e6 0%,#9dd2d4 40%,#73b9bf 60%,#009aa6 100%) fixed;
  background: linear-gradient(to bottom, #bbe7e6 0%,#9dd2d4 40%,#73b9bf 60%,#009aa6 100%) fixed;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbe7e6', endColorstr='#009aa6',GradientType=0 );
;
}
body {padding: 0 10px 0 !important;}
.page-background {background:none;}

.closeout {
  padding: 1px;
  text-align: center;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  position: fixed;
  display: none;
  background: rgba(232, 98, 86, 0.8);
  height: 20px;
  width: 70px;
  right: 0px;
  top: 0px;
  display: inline;
}

#slideshownavigation li.ui-tabs-nav-item a {min-height:85px;}

span.newstitle a {font-weight: bold;}


.latest_news_heading a img {float: right;
                            margin-top: -31px;}

#rightcolumn .section {background: #ffffff;}

.swfgame {height:528px;}

.ui-helper-hidden-accessible {display: none;} 

@media only screen and (min-width: 768px) {
#logocontainer img {height:113px !important;}
}


@media only screen and (min-width: 321px) {
#logocontainer .mobilelogo {display:none !important;}
#logocontainer .screenlogo {display:block !important;}
.closeout {
  right: 11px;
  top: 36px;
}
}

@media only screen and (max-width: 767px) {
.closeout {
  right: 0px;
  top: 0px;
  height:25px;
}
}

@media only screen and (max-width: 320px) {
#logocontainer .mobilelogo {display:block !important;}
#logocontainer .screenlogo {display:none !important;}
}

